ISID IT Solution Innovator株式会社電通国際情報サービス


UNIX版 Siemens PLM License Server 7.1.1
ソフトウェア要件

2015/3/2 現在の Siemens K.K.(以下、Siemens社)のソフトウェア要件情報をもとに弊社が和訳、および注意事項等を追加して作成したものです。赤字は、最新更新分を指示しています。
なお、弊社で実施している品質管理のもとサポートするOSを定義 しておりますのでSiemens社提供のソフトウェア要件と異なる場合があります。

  システム要件 確認コマンド
対応OSバージョン
  • IBM AIX 5.3 6.1 7.1
# oslevel
# instfix -i | grep 5300
  • Sun Solaris 10 11
# more /etc/release
Java Runtime Environment(JRE)
(※1)
  • 6 以上
# java -version
動作アプリケーションバージョン
(※2)
  • NX 5 〜 10
  • Teamcenter 2007 〜 11
 

注意事項

  • ※1. Java Runtime Environment(JRE)は、ライセンスプログラムのインストールの際に必要です。
  • ※2. Siemens PLM License Server 7.1.1はNX 10.0のライセンスファイルに対応します。そのため、必ずNX 10.0のライセンスファイルを申請ください。 発行されたNX 10.0のライセンスファイルにてNX 5 〜 10.0をご利用可能です。